Assegnate 1 su 5 stelle

Incorrectly lists older versions of this add-on as not available for FF 3.5.x, e.g. Find All 3.0 IS compatible with FF3.5.x. This should be corrected.

This makes me question if Find All 3.1 is compatible with FF 3.5.x. This should be clarified also.

Questa recensione riguarda una versione precedente (3.1) del componente aggiuntivo.